[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'CacheCls' (#fcl)

# TCache.LRUSlot

Last used item

## Declaration

Source position: cachecls.pp line 90

`public property TCache.LRUSlot: PCacheSlot read FLRUSlot;`

## Description

LRUSlot points to the least recent used slot. It is the last item in the chain of slots.

## See also

TCache.Add |  | Add a data element to the list.
TCache.AddNew |  | Add a new item to the list.
TCache.Data |  | Indexed access to data items
TCache.MRUSlot |  | Most recent item slot.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.